Loading...
Searching...
No Matches
Dune::FieldTraits< BTDMatrix< B, A > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes

`#include <dune/istl/btdmatrix.hh>`

## Public Types

using | field_type = typename BTDMatrix<B, A>::field_type
using | real_type = typename FieldTraits<field_type>::real_type

## Member Typedef Documentation

## field_type

template<typename B, typename A>

using Dune::FieldTraits< BTDMatrix< B, A > >::field_type = typename BTDMatrix<B, A>::field_type

## real_type

template<typename B, typename A>

using Dune::FieldTraits< BTDMatrix< B, A > >::real_type = typename FieldTraits<field_type>::real_type

The documentation for this struct was generated from the following file:

- btdmatrix.hh